Document: normaliz
Title: Normaliz
Author: the normaliz team <normaliz@uos.de>
 Winfried Bruns
 Tim Römer
 Richard Sieg
 Christof Söger
 Bogdan Ichim
Abstract:
 Normaliz is a tool for computing the Hilbert bases and enumerative data of
 rational cones, and more generally, sets of lattice points in rational polyhedra.
 The mathematical background and the terminology of this manual are explained in
 Appendix. For a thorough treatment of the involved mathematics and algorithms the
 reader is referred to a (short) bibliography.
Section: Science/Mathematics

Format: PDF
Files: /usr/share/doc/normaliz/Normaliz.pdf
